Package name.pachler.nio.file.impl

# Class Solaris.file_obj

java.lang.Object
name.pachler.nio.file.impl.Solaris.file_obj

Enclosing class:
  `Solaris`

public static class Solaris.file_obj extends Object

## Constructor Summary

Constructors
Constructor
Description
`file_obj()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### file_obj

public file_obj()